:root {
  --gold: #9d8132;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  flex-direction: column;
  justify-content: space-between;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.utility-page-wrap {
  background-image: linear-gradient(135deg, var(--gold), var(--gold) 56%, var(--gold));
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 260px;
  margin-bottom: 344px;
  padding-bottom: 0;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #0d0d38;
}

.logo-img {
  object-fit: contain;
  width: 250px;
}

.logo {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.telefonnummer {
  margin-bottom: 5px;
}

.ffnungszeiten {
  grid-row-gap: 0px;
  grid-template-columns: max-content 1fr;
  margin-bottom: 5px;
}

.hauptfarbe {
  color: #fff;
  background-color: #000;
}

.email {
  margin-bottom: 5px;
}

.zweitfarbe {
  color: #000;
  background-color: #f7f7f7;
}

.highlights {
  color: #fff;
  background-color: #9d8132;
}

.adresse {
  margin-bottom: 5px;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Staatliches, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.heading-2 {
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  line-height: 1.3;
}

.heading-3 {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  line-height: 1.3;
}

.flie-text {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.farbe-der-headings {
  color: #9d8132;
  line-height: 1.3;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.heading-footer-2 {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.3;
}

.heading-footer-2.heading-3 {
  margin-bottom: 10px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

._1 {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

._1.flie-text {
  color: #fff;
}

.div-block-footer1-2 {
  justify-content: center;
  width: 90%;
  padding: 20px 140px;
  display: flex;
}

.footer1 {
  color: #fff;
  height: auto;
  margin-top: auto;
}

.footer1.hauptfarbe {
  justify-content: center;
  display: flex;
}

.content {
  z-index: 5;
  color: #fff;
  background-color: #00000080;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 140px;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.button {
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid #fff;
  margin-top: 30px;
  padding: 15px 30px;
  font-size: 18px;
}

.button.flie-text {
  transition: all .2s;
}

.button.flie-text:hover {
  color: #000;
  background-color: #fff;
}

.background-video {
  height: 100%;
}

.section_relative {
  background-image: linear-gradient(#000000b3, #000000b3);
  height: 110vh;
  position: relative;
}

.section_relative.unterseite {
  height: 80vh;
}

.titelheading {
  text-align: center;
  text-transform: uppercase;
  font-size: 60px;
  line-height: 60px;
}

.titelheading.heading-1 {
  line-height: 1.3;
}

.nav-menu-1 {
  z-index: 1000;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.hauptfarbe-2 {
  color: #fff;
  background-color: #000;
}

.navbar {
  background-color: #0000;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  position: absolute;
}

.nav-link-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.nav-link-1.flie-text {
  color: #fff;
  font-weight: 500;
}

._3er_grid {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.content_1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 72vh;
  padding: 20px;
  display: flex;
  position: relative;
}

.content_1.white {
  background-color: #fffc;
  height: auto;
}

.content_1.white._50 {
  width: 50%;
}

.heading_2 {
  text-align: center;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 25px;
}

.heading_2.heading-2 {
  font-weight: 700;
  line-height: 1.3;
}

.heading_2.heading-2.farbe-der-headings {
  line-height: 1.3;
}

.heading_1 {
  text-align: center;
  letter-spacing: 5px;
  margin-top: 0;
  font-size: 40px;
  line-height: 45px;
}

.heading_1.heading-1 {
  line-height: 1.3;
}

.paragraph_1 {
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.paragraph_1.flie-text.with_margin {
  z-index: 10;
  margin-top: 40px;
  position: relative;
}

.link_1.farbe-der-headings {
  font-weight: 700;
  text-decoration: none;
}

.absolute_block {
  z-index: 1;
  opacity: 0;
  border: 2px solid #c59d5f;
  width: 70%;
  height: 70%;
  transition: all .2s;
  position: absolute;
}

.absolute_block:hover {
  opacity: 1;
  width: 90%;
  height: 90%;
}

.section_1 {
  color: #fff;
  background-image: linear-gradient(#000000b3, #000000b3), url('../images/Haarstyling-20.webp');
  background-position: 0 0, 50% 100%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding: 200px 10%;
  position: relative;
}

.html-embed-2 {
  opacity: .35;
  text-align: center;
  letter-spacing: 50px;
  text-transform: uppercase;
  width: 100%;
  margin-top: 40px;
  font-size: 300px;
  line-height: 300px;
  position: absolute;
  inset: 0%;
}

.html-embed-2.heading-1.farbe-der-headings {
  z-index: 0;
  line-height: 1.3;
}

.content_2 {
  z-index: 1;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.paragraph_2 {
  text-align: center;
  margin-top: 20px;
  font-size: 22px;
  line-height: 30px;
}

.paragraph_2.flie-text {
  text-align: left;
  line-height: 1.5;
}

.section_2 {
  padding: 200px 10%;
  position: relative;
}

.section_2.zweitfarbe {
  overflow: hidden;
}

.image {
  object-fit: cover;
  width: 8vw;
  margin-bottom: 20px;
}

.image_1 {
  object-fit: cover;
  width: 100%;
  height: 43vh;
}

.section_3 {
  color: #fff;
  background-image: linear-gradient(#000000b3, #000000b3), url('../images/Haarstyling-1.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding: 100px 10%;
}

._2er_grid {
  grid-column-gap: 60px;
  grid-template-rows: auto;
}

.aktuelles-image-1 {
  z-index: 1;
  object-fit: cover;
  height: 55vh;
  position: absolute;
  inset: 0% auto auto 0%;
}

.content_3 {
  position: relative;
}

.price_grid {
  border-bottom: 1px solid #00000080;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr .5fr;
  width: 100%;
}

.content_4 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.section_4 {
  color: #fff;
  background-image: linear-gradient(#000000b3, #000000b3), url('../images/Haarstyling-21.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding: 200px 10%;
}

.html-embed-3 {
  width: 100%;
  height: 100%;
}

.image-4 {
  opacity: .5;
  object-fit: contain;
  height: 54vh;
  position: absolute;
  inset: 0% auto auto 0%;
}

.image-5 {
  opacity: .5;
  object-fit: contain;
  height: 86.2vh;
  position: absolute;
  inset: auto auto 0% 0%;
}

.image-6 {
  opacity: .5;
  object-fit: contain;
  height: 72vh;
  position: absolute;
  inset: 0% 0% auto auto;
}

.image-7 {
  opacity: .5;
  object-fit: contain;
  height: 57vh;
  position: absolute;
  inset: auto 0% 1% auto;
}

.image-8 {
  object-fit: contain;
  height: 43.1vh;
  position: absolute;
  inset: 38% 5% auto auto;
}

._2er_grid_1 {
  grid-template-rows: auto;
  width: 100%;
}

.no-overflow {
  height: 40vh;
  overflow: hidden;
}

.grid {
  grid-template-rows: auto;
  margin-top: 15px;
}

.grid.reverse {
  margin-top: 0;
  margin-bottom: 15px;
}

._2er_grid_2 {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  align-items: center;
}

.navbar-black {
  height: 15vh;
}

.impdat {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 100px 40px;
  display: flex;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.success-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  display: flex;
}

.success-block.highlights {
  padding: 100px;
}

.heading-success {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
}

.heading-success.heading-2 {
  font-family: Staatliches, sans-serif;
  font-weight: 400;
}

.navlink_content {
  line-height: 1.3;
  overflow: hidden;
}

.div-block-111 {
  background-color: #fff;
  width: 100%;
  height: 2px;
}

.inhalt-footer {
  width: 100%;
}

.grid-2 {
  grid-column-gap: 25px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
  height: 100%;
}

.maps-gro-2 {
  width: 100%;
  height: 70vh;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 120px;
  display: flex;
}

.paragraph-55 {
  color: #858585;
  background-color: #fff;
  margin-bottom: -10px;
  margin-left: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Montserrat, sans-serif;
  position: relative;
}

.text-field-3 {
  background-color: #fff;
  padding-top: 15px;
  box-shadow: inset 1px 1px 2px #7e7e7e;
}

.text-field-3:hover {
  background-color: #fff;
}

.text-field-3:focus {
  border: 2px solid #496ab1;
}

.form-text-3 {
  color: #969696;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 1.3;
}

.submit-button-12 {
  text-transform: uppercase;
  margin-top: 20px;
  font-size: 16px;
  line-height: 25px;
}

.submit-button-12.highlights {
  line-height: 1.5;
}

.form {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.form-block-2 {
  padding: 20px;
}

.checkbox-field-2 {
  text-align: left;
  font-size: 16px;
}

.checkbox {
  width: 15px;
  height: 15px;
  box-shadow: inset 1px 1px 2px #7e7e7e;
}

.link {
  color: #fff;
  text-decoration: none;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-2.flie-text {
  flex-direction: column;
  min-height: auto;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  text-decoration: none;
}

.heading_1-links {
  text-align: left;
  letter-spacing: 5px;
  margin-top: 0;
  font-size: 40px;
  line-height: 1.3;
}

.aktuelles-image-2 {
  object-fit: cover;
  width: 100%;
  height: 58vh;
  position: absolute;
  inset: 50% 0% 0% 15%;
}

.image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.no-overflow-large {
  height: 65vh;
  overflow: hidden;
}

.image-11 {
  width: 100%;
  height: 100%;
  padding: 111px;
}

.image-12 {
  filter: invert();
}

.heading-4 {
  color: #fff;
  font-family: Staatliches, sans-serif;
}

.text-block-4 {
  color: #fff;
  font-family: Montserrat, sans-serif;
}

.html-embed-4 {
  height: 70vh;
}

.html-embed-5 {
  width: 100%;
}

._3x1_grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  margin-top: 40px;
}

.fs_modal-1_cover {
  position: absolute;
  inset: 0%;
}

.fs_modal-1_close {
  cursor: pointer;
  background-color: #f5f5f5;
  padding: 1.5rem;
  position: absolute;
  inset: 0% 0% auto auto;
}

.fs_modal-1_close:focus-visible, .fs_modal-1_close[data-wf-focus-visible] {
  outline-offset: 4px;
  outline: 2px solid #9b9b9b;
}

.fs_modal-1_button {
  color: #fff;
  cursor: pointer;
  background-color: #0d0e37;
  border: 10px solid #fff;
  border-radius: 6rem;
  padding: 1rem 1.5rem;
  font-size: 1rem;
  box-shadow: 0 1px 12px #0003;
}

.fs_modal-1_button:focus-visible, .fs_modal-1_button[data-wf-focus-visible] {
  outline-offset: 4px;
  outline: 2px solid #9b9b9b;
}

.ablaufplan-big-button-4 {
  z-index: 2;
  color: #fff;
  background-color: #0d0e37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 120%;
  text-decoration: none;
  transition: all .2s;
}

.ablaufplan-big-button-4:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-4.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 80px auto auto 0%;
}

.ablaufplan-big-button-4.black:hover {
  transform: none;
}

.ablaufplan-big-button-4.black.ablaufplan {
  top: 10px;
}

.text-span-12 {
  color: #9d8132;
}

.impdat-3 {
  padding: 100px 40px;
}

.office-hrs {
  margin-bottom: 5px;
}

.preise-heading {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.content_preise {
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.heading_3 {
  text-align: center;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 25px;
}

.heading_3.heading-2, .heading_3.heading-2.farbe-der-headings {
  line-height: 1.3;
}

.preise-grid {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  width: 100%;
  margin-top: 40px;
}

.content_60vh {
  height: 60vh;
  position: relative;
}

.aktuelles-imag-3 {
  object-fit: cover;
  width: 100%;
  height: 58vh;
  position: absolute;
  inset: 30% 0% 0% 15%;
}

.background-video-2 {
  width: 100%;
  height: 100%;
}

.paragraph_mitig {
  text-align: center;
}

.bg-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.maps-wrap {
  height: 100%;
}

.map-2 {
  width: 100%;
  height: 100%;
}

.link-12 {
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .logo-img {
    width: 208px;
  }

  .telefonnummer, .email {
    margin-bottom: 5px;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  ._1.flie-text {
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-footer1-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .content {
    padding-top: 0;
    padding-left: 40px;
    padding-right: 40px;
    inset: 0%;
  }

  .section_relative, .section_relative.unterseite {
    height: 60vh;
  }

  .titelheading.heading-1 {
    font-size: 35px;
    font-weight: 400;
  }

  .nav-menu-1 {
    background-color: var(--gold);
  }

  .hauptfarbe-2 {
    background-color: var(--gold);
    margin-left: auto;
  }

  .hauptfarbe-2.w--open {
    background-color: var(--gold);
  }

  .icon {
    color: #fff;
  }

  .navbar {
    background-color: #fff;
    padding: 0 20px;
    position: relative;
  }

  .nav-link-1.flie-text {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  ._3er_grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .content_1 {
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .content_1.white {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .content_1.white._50 {
    width: 100%;
  }

  .heading_2.heading-2.farbe-der-headings {
    font-size: 17px;
  }

  .heading_1.heading-1 {
    font-size: 34px;
  }

  .section_1 {
    padding: 60px;
  }

  .html-embed-2.heading-1.farbe-der-headings {
    font-size: 140px;
  }

  .content_2 {
    width: 100%;
  }

  .paragraph_2.flie-text {
    font-size: 14px;
  }

  .section_2, .section_2.zweitfarbe {
    padding: 60px;
  }

  .image {
    width: 60px;
  }

  .section_3 {
    padding: 60px;
  }

  ._2er_grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    display: flex;
  }

  .aktuelles-image-1 {
    position: static;
  }

  .section_4 {
    padding: 60px;
  }

  .image-4 {
    height: 13vh;
  }

  .image-5 {
    height: 241px;
  }

  .image-6 {
    height: 32vh;
  }

  .image-7 {
    height: 180px;
  }

  .image-8 {
    height: 200px;
  }

  ._2er_grid_1 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    width: 100%;
  }

  .grid {
    width: 100%;
  }

  ._2er_grid_2 {
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    width: 100%;
    display: flex;
  }

  .navbar-black.hauptfarbe.hide {
    height: auto;
    display: none;
  }

  .impdat {
    padding: 60px;
  }

  .success {
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block.highlights {
    padding: 40px;
  }

  .heading-success.heading-2 {
    font-size: 30px;
  }

  .grid-2 {
    text-align: center;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
  }

  .maps-gro-2 {
    height: 50vh;
  }

  .heading_1-links {
    text-align: center;
    font-size: 30px;
  }

  .aktuelles-image-2 {
    height: 55vh;
    position: static;
  }

  .no-overflow-large {
    height: 55vh;
  }

  ._3x1_grid {
    flex-flow: column;
    grid-template-columns: 1fr;
    margin-top: 20px;
    display: flex;
  }

  .ablaufplan-big-button-4.black {
    top: 20px;
  }

  .ablaufplan-big-button-4.black.ablaufplan {
    top: 70px;
  }

  .office-hrs {
    margin-bottom: 5px;
  }

  .heading_3.heading-2.farbe-der-headings {
    color: var(--gold);
    font-size: 14px;
  }

  .preise-grid {
    grid-template-columns: 1fr;
  }

  .content_60vh {
    grid-column-gap: 9px;
    grid-row-gap: 9px;
    flex-flow: column;
    height: auto;
    display: flex;
  }

  .aktuelles-imag-3 {
    height: 55vh;
    position: static;
  }
}

@media screen and (max-width: 767px) {
  .logo-img {
    width: 193px;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .div-block-footer1-2 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .content {
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
  }

  .button.flie-text {
    margin-top: 20px;
    padding: 12px 20px;
    font-size: 14px;
    line-height: 18px;
  }

  .section_relative {
    height: 65vh;
  }

  .section_relative.unterseite {
    height: 55vh;
    display: flex;
  }

  .titelheading.heading-1 {
    font-size: 30px;
    line-height: 35px;
  }

  .hauptfarbe-2 {
    padding: 10px;
  }

  ._3er_grid {
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .heading_2.heading-2 {
    font-size: 19px;
  }

  .heading_2.heading-2.farbe-der-headings {
    font-size: 20px;
    line-height: 25px;
  }

  .heading_1.heading-1 {
    font-size: 26px;
  }

  .absolute_block {
    opacity: 100;
    border-radius: 0;
    width: 90%;
    height: 90%;
  }

  .section_1 {
    padding: 40px;
  }

  .html-embed-2.heading-1.farbe-der-headings {
    font-size: 90px;
    line-height: 200px;
  }

  .paragraph_2.flie-text {
    margin-top: 10px;
    font-size: 16px;
    line-height: 1.5;
  }

  .section_2, .section_2.zweitfarbe {
    padding: 40px;
  }

  .image_1 {
    height: 45vh;
  }

  .section_3 {
    padding: 40px;
  }

  .aktuelles-image-1 {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    position: static;
  }

  .content_3 {
    height: auto;
  }

  .price_grid {
    justify-content: space-between;
    display: flex;
  }

  .section_4 {
    padding: 40px;
  }

  .image-4 {
    height: 22vh;
  }

  .image-5 {
    height: 226px;
  }

  .image-6 {
    height: 24vh;
  }

  ._2er_grid_1 {
    flex-direction: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .no-overflow {
    height: 50vh;
  }

  .grid {
    flex-direction: column;
    justify-content: space-between;
    display: flex;
  }

  ._2er_grid_2 {
    grid-template-columns: 1fr;
  }

  .impdat {
    padding: 40px;
  }

  .success, .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success-block.highlights {
    padding: 40px;
  }

  .heading-success.heading-2 {
    font-size: 22px;
  }

  .inhalt-footer {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .grid-2 {
    flex-flow: column;
    grid-template-columns: 1fr 1fr;
    display: flex;
  }

  .maps-gro-2 {
    height: 50vh;
  }

  .maos-footer {
    height: 100px;
  }

  .form-block-2.flie-text {
    padding-left: 0;
    padding-right: 0;
  }

  .heading_1-links {
    font-size: 27px;
  }

  .aktuelles-image-2 {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    position: static;
  }

  .no-overflow-large {
    height: 45vh;
  }

  .fs_modal-1_close {
    padding: 1rem;
  }

  .impdat-3 {
    padding-top: 40px;
    padding-bottom: 50px;
  }

  .heading_3.heading-2.farbe-der-headings {
    font-size: 14px;
    line-height: 25px;
  }

  .preise-grid {
    flex-flow: column;
    display: flex;
  }

  .content_60vh {
    height: auto;
  }

  .aktuelles-imag-3 {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    position: static;
  }

  .map-2 {
    width: auto;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .flie-text {
    overflow-wrap: anywhere;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  ._1.flie-text {
    align-items: center;
  }

  .div-block-footer1-2 {
    text-align: center;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .button.flie-text {
    margin-top: 5px;
    font-size: 12px;
    line-height: 14px;
  }

  .section_relative {
    height: 63vh;
  }

  .section_relative.unterseite {
    height: 50vh;
  }

  .titelheading.heading-1 {
    font-size: 19px;
    font-weight: 400;
    line-height: 23px;
  }

  .hauptfarbe-2 {
    text-align: center;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .navbar {
    flex-direction: column;
    align-items: stretch;
    padding-left: 0;
    padding-right: 0;
  }

  .content_1 {
    padding: 60px 10px;
  }

  .content_1.hauptfarbe {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading_2.heading-2 {
    font-size: 16px;
  }

  .heading_2.heading-2.farbe-der-headings {
    margin-top: 0;
    font-size: 16px;
    line-height: 22px;
  }

  .heading_1.heading-1 {
    font-size: 19px;
    font-weight: 400;
    line-height: 1.3;
  }

  .paragraph_1.flie-text {
    letter-spacing: 2px;
  }

  .paragraph_1.flie-text.with_margin {
    margin-top: 20px;
  }

  .absolute_block {
    opacity: 100;
    width: 90%;
    height: 90%;
  }

  .section_1 {
    padding: 40px 20px;
  }

  .html-embed-2.heading-1.farbe-der-headings {
    letter-spacing: 20px;
    font-size: 60px;
    line-height: 100px;
  }

  .paragraph_2.flie-text {
    font-size: 14px;
    line-height: 1.5;
  }

  .section_2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section_2.zweitfarbe {
    padding: 40px 20px;
  }

  .image {
    width: 50px;
  }

  .image_1 {
    height: 45vh;
  }

  .section_3 {
    padding: 40px 20px;
  }

  .aktuelles-image-1 {
    height: 45vh;
  }

  .price_grid {
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .section_4 {
    padding: 40px 20px;
  }

  .image-4 {
    height: 15vh;
  }

  .image-5 {
    height: 200px;
  }

  .image-6 {
    height: 18vh;
  }

  .image-7 {
    height: 200px;
  }

  .image-8 {
    height: 150px;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .impdat, .success {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-block.highlights {
    padding: 20px;
  }

  .heading-success {
    font-size: 20px;
    line-height: 30px;
  }

  .heading-success.heading-2 {
    font-size: 16px;
    line-height: 26px;
  }

  .grid-2 {
    grid-template-columns: 1fr;
  }

  .maps-gro-2 {
    height: 45vh;
  }

  .submit-button-12.highlights {
    font-size: 14px;
  }

  .form {
    width: 100.004%;
  }

  .form-block-2.flie-text {
    width: 100%;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .heading_1-links {
    font-size: 17px;
  }

  .aktuelles-image-2 {
    height: 45vh;
  }

  .ablaufplan-big-button-4 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-4.black {
    top: 10px;
  }

  .ablaufplan-big-button-4.black.ablaufplan {
    top: 60px;
  }

  .impdat-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading_3.heading-2.farbe-der-headings {
    margin-top: 0;
    font-size: 14px;
    line-height: 22px;
  }

  .aktuelles-imag-3 {
    height: 45vh;
  }
}

#w-node-_1ed7a98b-e99f-c49c-1ca7-7271901bc374-a800dbf6 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-ad8095f9-744e-7440-938e-6c21a800dc08-a800dbf6 {
  justify-self: center;
}

#w-node-_27623418-da6c-1ae5-1b74-9714b68c74bd-b68c74ba {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_27623418-da6c-1ae5-1b74-9714b68c74c1-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c74c8-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c74cf-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c74e1-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c74e8-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c74f1-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c74fa-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c7503-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c750a-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c7520-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c7527-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c752e-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c753a-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c7541-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c7548-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c7553-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c755a-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c7563-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c756a-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c7575-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c757e-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c7585-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c758c-b68c74ba, #w-node-_27623418-da6c-1ae5-1b74-9714b68c7595-b68c74ba {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-ad8095f9-744e-7440-938e-6c21a800dc08-a800dbf6 {
    justify-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-ad8095f9-744e-7440-938e-6c21a800dc08-a800dbf6 {
    justify-self: center;
  }
}


